<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.Inicial.Esqueci_a_palavra_passe">

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/enviarButton"
        android:layout_width="196dp"
        android:layout_height="47dp"
        android:layout_marginTop="28dp"
        android:background="@color/blue"
        android:text="Enviar"
        android:textColor="#F2EFEF"
        app:layout_constraintEnd_toEndOf="@+id/emailTextEdit"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="@+id/emailTextEdit"
        app:layout_constraintTop_toBottomOf="@+id/emailTextEdit" />

    <TextView
        android:id="@+id/tPTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="260dp"
        android:text="Esqueci a palavra passe"
        android:textSize="34sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tSTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:text="usa o email para recuperar a sua palavra-passe"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="@+id/tPTextView"
        app:layout_constraintHorizontal_bias="0.785"
        app:layout_constraintStart_toStartOf="@+id/tPTextView"
        app:layout_constraintTop_toBottomOf="@+id/tPTextView" />

    <EditText
        android:id="@+id/emailTextEdit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:ems="10"
        android:hint="Email"
        android:inputType="textEmailAddress"
        app:layout_constraintEnd_toEndOf="@+id/tSTextView"
        app:layout_constraintStart_toStartOf="@+id/tSTextView"
        app:layout_constraintTop_toBottomOf="@+id/tSTextView" />

    <TextView
        android:id="@+id/voltarParaOLoginButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="voltar para o login"
        android:textColor="@color/black"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="@+id/enviarButton"
        app:layout_constraintStart_toStartOf="@+id/enviarButton"
        app:layout_constraintTop_toBottomOf="@+id/enviarButton" />


</androidx.constraintlayout.widget.ConstraintLayout>